{% extends 'base.html' %}

{% load static %}

{% block head %}
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquerymin.js"></script>
    <script type="text/javascript" src="jquerymin.js"></script>
{% endblock head %}

{% block content %}
    <!--home story 7 section-->
    <h2>This is Story 7's landing page.</h2>
        <button class="accordion">PANDEMIC ACTIVITIES</button>
        <div class="panel">
          <p>cooking class with momma.</p>
          <p>doing virtual photoshoot.</p>
          <p>reorganizig my room.</p>
        </div>
        
        <button class="accordion">HOBBIES</button>
        <div class="panel">
          <p>reading books (or quora).</p>
          <p>styling clothes and doing (not-so) photoshoot.</p>
          <p>editing short video clips.</p>
        </div>
        
        <button class="accordion">LIFE EXPERIENCES</button>
        <div class="panel">
          <p>exchanged program to Malaysia-Singapore</p>
          <p>exchanged program to Perth, Australia.</p>
          <p>part of social project (and taught them).</p>
        </div>
        
        <button class="accordion">ACHIEVEMENT</button>
        <div class="panel">
          <p>yuk lulus tepat waktu yuk semangat.</p>
          <p>semangat selalu walaupun menangis.</p>
        </div>
{% endblock content %}